body {
	height:100%;
	padding:0;
	margin:0;
	background:#eeeeee;
	text-align:center;
	color: #000000; /* Set default colours here. Not in typography.css */	
}

/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:block;
	background: url('http://www.strictlybiz.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:44px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.strictlybiz.co.nz/themes/default_inner/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
/*
	background: url("http://www.strictlybiz.co.nz/themes/default_inner/../img/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
*/
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_bg.png) repeat-y top;
}
#page #top_header {height:194px;}

#page #header #mainlogo {
	position:absolute;
	top:56px;
	left:29px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:70px;
	left:724px;
	z-index:1;
}
#page #header #block_2 {
	display:block;
	position:absolute;
	top:101px;
	left:724px;
}
#page #header #block_3 {
	display:block;
	position:absolute;
	top:10px;
	right:20px;
	z-index:2;
	line-height:11px;
}
#page #header #block_3 img {
	margin-left:1px;
}
#page #header #block_4 {
	display:block;
	position:absolute;
	top:8px;
	left:34px;
	font-size:12px;
	color:#fff;
	font-weight:700;
	z-index:2;
	line-height:26px;
}
.ie8 #page #header #block_4 {
	font-size:11px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 700;
	font-size: 30px;
	line-height: 31px;
	color: #004990;
	display:inline;
	margin-left:10px;
}
#page #header #tagline_2 {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 30px;
	color: #004990;
	display:inline;
	margin-left:10px; 
}
#page #header #tagline_2 a {
	color:#004990;
	text-decoration:none;
}
#page #header #tagline_2 a:hover {
	text-decoration:underline;
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top:146px;
	padding-left:0px;
}

#menu_inner {
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/menu_bg.png) no-repeat;
	height:48px;
}



#page div .sf-menu {
	width:950px;
	margin:0px;
	margin-left:28px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("http://www.strictlybiz.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 14px transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
	margin:0 2px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	background: url("http://www.strictlybiz.co.nz/themes/default_inner/images/menu_header_left.png") no-repeat scroll left center transparent;
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	background: url("http://www.strictlybiz.co.nz/themes/default_inner/images/menu_header_right.png") no-repeat scroll right center transparent;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.strictlybiz.co.nz/themes/default_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #003569; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    /*background: #e30613;*/
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    /*background: #e30613;*/
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    /*background: #e30613;*/
	color: #003569; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 700;
	color:#ffffff;
	text-align: center;
	padding:16px 0; /*adjust padding here*/
	margin:0 14px;
}
#page div .sf-menu a.last span span {
	/*margin-right:0px;*/
}
.ie8 #page div .sf-menu a span span {
    font-size: 13px;
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:12px;
	width:201px;
	background: #003569;
	padding-bottom:10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(http://www.strictlybiz.co.nz/themes/default_inner/PIE.htc);

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:61px;
	padding:10px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url(http://www.strictlybiz.co.nz/themes/default_inner/PIE.htc);
}
#page div .sf-menu li ul.ukao-submenu li {
	background: #003569;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 700;
	color:#ffffff;	
	text-align: left;
	padding:8px 0 !important;  /*adjust padding here*/
	margin:0px 14px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	/*background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top:0px;
	margin-top:22px;
	width:492px;
}
#img_bottom {
	/*background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/box_bg.png) no-repeat;
	width:980px;
	height:336px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.strictlybiz.co.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.strictlybiz.co.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/*Middle Box*/
#page #middlebox {overflow:hidden; background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;}
#page #sd_bg {background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/sd_bg.png) no-repeat; overflow:hidden; height:290px; margin-left:23px;}
#page #middlebox .box{width:209px; float:left; margin-left:27px; text-align:center;}
#page #middlebox .first{margin-left:10px;}

#page #middlebox .readmore{clear:both; overflow:hidden;}
#page #middlebox .btn{width:209px; font-size:13px; text-align:center; margin-left:27px; float:left; overflow:hidden; min-height:1px; margin-top:20px;}
.ie8 #page #middlebox .btn{font-size:12px;}
#page #middlebox .first_btn{margin-left:10px;}
#page #middlebox .btn a{color:#003365; font-weight:700; text-decoration:none; line-height:22px;}
#page #middlebox .btn a:hover{text-decoration:underline;}
#page #middlebox .btn.single{margin-top:30px;}


#page #middlebox h1 {color:#004990; font-size:16px; font-weight:700; height:25px; margin:0; padding:0; line-height:16px; text-transform:uppercase;}
.ie8 #page #middlebox h1 {font-size:15px;}
#page #middlebox p {color:#000; font-size:14px; line-height:18px; font-weight:400; padding-bottom:0 !important;}
#page #middlebox img {margin:15px 0 18px 0;}

#page #middlebox .readmore div{margin-bottom:0 !important;}
#page #middlebox .box div{margin-bottom:0 !important;}
#page #middlebox .readmore p{margin:0; padding:0;}


#left_box, #right_box {
	width:182px;
	height:287px;
	overflow:hidden;
	float:left;
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/sd_blue_bg.png) no-repeat;
	margin:23px 10px 0 33px;
	padding:0 10px;
	text-align:center;
	color:#fff;
	line-height:18px;
}
#right_box {
	margin:22px 0 0 9px;
}
.sbox h1 {
	font-size:21px;
	font-weight:700;
	color:#fdd457;
	text-transform:uppercase;
	margin:0; padding:0;
	height:34px;
}
.ie8 .sbox h1 {
	font-size:20px;
}
.sbox img {
	margin:16px 0;
}
#left_box p, #right_box p, #left_box div, #right_box div {
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.sbox_but {
	margin:15px 0 0 45px;
}
.sbox_but a {
	display:block;
	width:93px;
	height:34px;
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/read_more_btn.png) no-repeat top;
}
.sbox_but a:hover {
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/read_more_btn.png) no-repeat bottom;
}
.sbox_but a img {
	display:none;
}


/*Middle Box*/



#main_top {
	clear:both;
	/*	
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;}
#main_inside {overflow:hidden; padding:24px;}

#page #footer {
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/footer_bg.png) no-repeat top;
	height:87px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none;}
.mobile #page #footer_inner {font-size:12px;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px; position:relative;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:5px;
	margin-right:5px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:24px;
	padding-top:15px;
	color:#ffffff;
	float:left;
}

.ie9 #page #footer_info #c1 {padding-left:22px;}

#page #footer_info #c1 a {
	color:#ffffff;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:196px;
	padding-top:8px;
	color:#ffffff;
	float:left;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#ffdb00 !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}

#page #footer_info #social {
	position:absolute;
	top:39px;
	right:18px;
	line-height:10px;
}
#page #footer_info #social img {
	margin-left:1px;
}

#page #btm {
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;
	overflow:hidden;
}
#page #btm .btm_logos {
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/btm_lines.png) no-repeat;
	height:81px;
	width:940px;
	overflow:hidden;
	margin-left:20px;
}
#page #btm .btm_logos .btm_left {
	margin-top:7px;
	float:left;
	font-size:15px;
	width:270px;
}
#page #btm .btm_logos .btm_left span {
	color:#004990;
	font-weight:700;
	display:block;
	margin-top:14px;
}
#page #btm .btm_logos .btm_left img {
	margin-right:10px;
}
#page #btm .btm_logos .btm_left a {
	color:#000;
	text-decoration:none;
}
#page #btm .btm_logos .btm_left a:hover {
	text-decoration:underline;
}
#page #btm .btm_logos .btm_right {
	margin-top:7px;
	float:right;
	width:530px;
}
#page #btm .btm_logos .btm_right img {
	margin-right:10px;
}
#page #btm .btm_banner {
	overflow:hidden;
	margin:9px 0 14px 0;
}


/*
 Designer Block
 DO NOT ADD OR CHANGE CLASS NAMES HERE!!! ONLY CHANGE STYLE PROPERTIES
*/
.ctw {margin-bottom:10px;} /*Do not set width or float:left;*/
.ctw td.left { width:23px; }
.ctw td.right { width:23px; }

.ctw tr.top { height:44px; }
.ctw tr.bottom { height:31px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/top_left.png) no-repeat top left;}
.ctw tr.top td.middle {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/top_middle.png) repeat-x top;}
.ctw tr.top h4 {margin:4px 0 0 0; padding:0px; color:#fff;font-size:18px; font-weight:700;}
.ctw tr.top td.right {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/top_right.png) no-repeat top right;}

.ctw tr.mid td.left {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/left.png) repeat-y top left;}
.ctw tr.mid div.inner {background:#fff; padding: 9px 0px 0px 1px;font-size:14px; color:#000000; overflow:hidden;}
.ctw tr.mid td.right  {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/right.png) repeat-y top right;}

.ctw tr.bottom td.left {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/bottom_left.png) no-repeat bottom left;}
.ctw tr.bottom td.middle {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/bottom_middle.png) repeat-x bottom;}
.ctw tr.bottom td.right {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/cblock_one/images/bottom_right.png) no-repeat bottom right;}

/*
 Custom1 Block
 DO NOT ADD OR CHANGE CLASS NAMES HERE!!! ONLY CHANGE STYLE PROPERTIES
*/
.cus {margin-bottom:10px;} /*Do not set width or float:left;*/
.cus .left {width:23px;}
.cus .right {width:23px;}

.cus .top td {height:28px; font-size:0px;line-height:0px;}
.cus .bottom td {height:31px; font-size:0px;line-height:0px;}

.cus .top .left {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/top_left.png) no-repeat top left;}
.cus .top .middle {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/top_middle.png) repeat-x top; }
.cus .top .right{background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/top_right.png) no-repeat top right;}

.cus .mid .left  {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/left.png) repeat-y top left;}
.cus .mid .content {background:#f8d54b;}
.cus .mid .content .inner {overflow:hidden; color:#000;}
.cus .mid .content .inner h1, .cus .mid .content .inner h2, .cus .mid .content .inner h3 {padding:0px; margin:0px; color:#003569; text-transform:capitalize;} /*can adjust margin or padding. But do not set font or font-size*/
.cus .mid .right {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/right.png) repeat-y top right;}

.cus .bottom .left {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/bottom_left.png) no-repeat bottom left; }
.cus .bottom .middle {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/bottom_middle.png) repeat-x bottom;}
.cus .bottom .right {background:url(http://www.strictlybiz.co.nz/themes/default_inner/blocks/Custom/images/bottom_right.png) no-repeat bottom right;}



.vresp_area_d1 {
	background:url(http://www.strictlybiz.co.nz/themes/default_inner/images/vr_bg.png) no-repeat bottom left;
	/*width: 263px;
	height:258px;*/
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

/* Vr style */

.vresp_area_s1{background:#f05534; padding:10px 15px; display:block; color:#fff; font-size:18px; font-weight:600;}
.ie8 .vresp_area_s1{font-size:16px;}
.vresp_area_p1{margin:0 !important;}
.vresp_area_d1{ padding:5px;}
.vresp_area_d2{
	background:#fff;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	border:1px solid #d6d6d6;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	behavior: url(http://www.strictlybiz.co.nz/themes/default_inner/PIE.htc);
}

.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
	margin-top:-10px;
}

.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
	margin:-20px 0px 0 20px;
}

.vresp_area_i4 {
	margin:-5px 0 10px;
}

.vresp_area_s2 {
	margin:-20px 0 0 133px;
	float:left;
}

/* Vr style */